WordPress.org

Support

Support » Reviews » Ne surtout pas installer !

Ne surtout pas installer !

  • Do not use !
    Ne surtout pas installer. Le plugin est visiblement encore en phase beta et ne doit pas être utilisé sur un serveur de production.
    Tous nos autres sites ont été inaccessibles jusqu’au reboot complet du serveur.

  • The topic ‘Ne surtout pas installer !’ is closed to new replies.